﻿a:hover { color: #009999; }

#subnav li.current > a, #subnav li.current > a:hover {
	color: #009999;
}

#tabs .btn_epa:hover img,
#tabs .btn_epa img {
	top: 2px;
}

#mainContent a {
	color:#099;
	text-decoration:none;
}

.date {
	font-size: 0.9em;
	color: #777;
}

.news-category {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}